[tabindex='-1']:focus { box-shadow: none; outline: none;}
.action.skip {color:#fff !important;}
.action.skip:focus {background:#e9bc34;text-decoration:none;color:#000 !important;}
.action.skip:focus span { color:#000;font-size:20px;}
.action.skip:hover {background:#e9bc34;text-decoration:none;color:#000 !important;}
.action.skip:hover span { color:#000;}
.action.skip:visited, .alink:visited {color:#000 !important;text-decoration: none;}
a.skip-main { left: -999px; position: absolute; top: auto; width: 1px; height: 1px; overflow: hidden; z-index: -999; }
a.skip-main:focus, a.skip-main:active { color: #2B2B2B; background: #E9BC34; left: auto; top: auto; width: auto; height: auto; overflow: auto; margin: 0px 38%; padding:4px 10px 3px 10px;text-align: center; font-size: 1.2em; z-index: 999999; -webkit-animation: mymove 1s;  /* Safari 4.0 - 8.0 */ -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */ animation: mymove 1s; animation-fill-mode: forwards;margin-top:-7px;}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {  from {
top:-100px;
}
to { top: 0px; }
}
 @keyframes mymove {  from {
top:-100px;
}
to { top: 0px; }
}
a#hs-eu-confirmation-button:focus { box-shadow: 0 0 6px #FAE100 !important; }
#cwsMenu-1 .cwsMenu > li > a:focus { color: #ffffff; }
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner a:focus { text-decoration: underline !important; background: none !important; border: none !important; }
a.logo:focus { box-shadow: 0 0 6px #FAE100 !important; }
.header-container .form-search button:focus:before { background-position: -135px -15px; }
.international-shipping:focus span { color: #fff !important; }
.top-follow ul li a.tw-icon:focus { background-position: 0px -14px; }
.top-follow ul li a.ig-icon:focus { background-position: -25px -14px; }
.top-follow ul li a.fb-icon:focus { background-position: -53px -14px; }
.top-follow ul li a.y-tube-icon:focus { background-position: -74px -14px; }
.top-follow ul li a.gp-icon:focus { background-position: -94px -14px; }
.top-follow ul li a.pi-icon:focus { background-position: -136px -87px; }
.top-follow ul li a.ln-icon:focus { background-position: -180px -68px; }
.top-follow ul li a.bl-icon:focus { background-position: -197px -68px; }
.header-container .right-head a:focus { color: #dcb02b; }
.header-container .right-head li a.a-cart:focus:before { background-position: 0px -22px; }
#cwsMenu-1 .cwsMenu.horizontal > li:focus a { color: #fff; }
#cwsMenu-1 .cwsMenu.horizontal > li.parent:focus > a > span.arw { border-top-color: #ffffff; }
/*#cwsMenu-1.cwsMenuOuter { display: inline-block; }*/
.parent:focus .Level0.subMenu { display: block !important; }
.photo_grid a:focus div[class*="photo_grid"]:not(.text-only):before { background-color: rgba(0,0,0,.8); }
.photo_grid a:focus h3 { transform: scale(1.1); }
.flex-control-paging li a:focus { background: #333; background: rgba(0,0,0,0.7); }
.f-social-media a.tw-icon:focus { background-position: 0px -77px; }
.f-social-media a.ig-icon:focus { background-position: -39px -77px; }
.f-social-media a.fb-icon:focus { background-position: -75px -76px; }
.f-social-media a.y-tube-icon:focus { background-position: -101px -78px; }
.f-social-media a.g-plus-icon:focus { background-position: -136px -51px; }
.f-social-media a.pinterest-icon:focus { background-position: -157px -82px; }
.f-social-media a.linkedin-icon:focus { background-position: -180px -105px; }
.f-social-media a.bl-icon:focus { background-position: -206px -105px; }
.footer .form-subscribe .button:focus { background: #404040; box-shadow: none; border-radius: 0px; border: none; }
.footer-s-main .f-menu-s-main li a:focus { color: #e9bc34; }
.back-to-top a:focus { color: #fff !important; }
.foooter-c-link a:focus { color: #e9bc34 !important; }
.header .topcart .cart-right-blck .actions a:focus { color: #000; border-color: #000; }
button.button:enabled:focus, .link-stock-alert a:focus { color: #1b1b1b; background: #deb22d; }
.shopby-reset { color: #000; }
.shopby-reset:focus { color: #fdbb2d; text-decoration: underline; }
.link-btn-yellow-text:focus .Level2 { color: #000; }
.photo_grid div.photo_grid_1:before { background-color: rgba(0,0,0,.7) !important; }
.photo_grid h3 { color: #fff !important; background-color: rgba(0, 0, 0, 0.02); }
#cwsMenu-1 .cwsMenu > li:focus > a { }
#cwsMenu-1 .cwsMenu.horizontal > li.parent:focus > a > span.arw { border-top-color: #fff; }
.footer-s-main { background: #050505 !important; }
.footer-links-bottom .copyright { color: #999999 !important; }
.text-only { background: #E9BC34 !important; }
.text-only h3 { color: #2B2B2B !important; }
/*.press a:hover, .press a:focus { color:#000; text-decoration:underline;}*/
.accent-medium { background-color: #C7C7C7 !important; }
.accent-medium a { color: #4e4a3a !important; }
.accent-medium a:hover, .accent-medium a:focus { color: #000000 !important; }
.header-container .form-search .input-text { background: #fff !important; color: #000 !important; }
input::-webkit-input-placeholder {color: #595959 !important;}
/*a, img { color: #4f4f4f; }*/
#closeIcon:focus { opacity: 0.9; }
.cmn-links:focus { background: #deb22d; color: #333; }
.flex-control-paging li a:focus { background: #333; background: rgba(0,0,0,0.7); }
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.link-btn-yellow-text a:hover, #cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.link-btn-yellow-text a:focus { color: #191918 !important; }
.lightbox_1550691806116__override.lightbox_1550691806116__link:hover, .lightbox_1550691806116__override.lightbox_1550691806116__link:focus { color: #E9BC34; }
.lightbox_1550691806116__override.lightbox_1550691806116__formSubmitButton { background-color: #E9BC34; color: #FFFFFF; }
.megamenu:focus .subMenu { display: block !important; }
a.Level0:focus .arw { border-top-color: rgb(255, 255, 255) !important; }
#cwsMenu-1 .cwsMenu > li:focus > a { color: #ffffff; background: transparent; position: relative; }
.flex-control-paging li a:focus { background: rgba(204, 204, 204, 0.9) 0 0 !important; }
.foooter-c-link { color: #999999 !important; }
.foooter-c-link a { color: #999999 !important; }
.back-to-top a { color: #999999 !important; }
.back-to-top a .f-back-top-icon { background: url(../images/sprites.png) no-repeat -212px -34px !important; }
.header .welcome-msg span { color: #bfbfbf; }
.hide-txt { visibility: hidden; position: absolute; pointer-events: none; color: #000; }
.pb-10 { padding-bottom: 10px; }
.link-tip:hover, .link-tip:focus { color: #AF8C18; }
.mandatory { position: relative; }
.mandatory:after { content: '*'; color: #dc0b0b; font-size: 20px; position: absolute; top: 1px; right: -10px; display: block; }
.account-login .forgot-pass a { color: #AF8C18; }
.account-login .forgot-pass a:focus { color: #1b1b1b; }
.cms-page-view .std a:focus, .is-blog .main a:focus { color: #e9bc34 !important; }
.header .welcome-msg a:focus { color: #fff; }
.block-account .block-content ul li a:focus { color: #e9bc34; }
.my-account .info-box a:focus { color: #404040; }
.my-account .buttons-set a.cancel-btn:hover, .my-account .buttons-set a.cancel-btn:focus { color: #000000; }
.amshopby-filters-top div.selector span:hover, .amshopby-filters-top div.selector span:focus { border: 1px solid #000; }
.hb-checkbox { position: absolute; opacity: 0; }
.hb-checkbox + label { position: relative; cursor: pointer; padding: 0; }
.hb-checkbox + label:before { content: ''; margin-right: 10px; display: inline-block; vertical-align: text-top; width: 18px; height: 18px; border: 1px solid #BFBAB9; }
.hb-checkbox:hover + label:before { background:transparent;}
.hb-checkbox:focus + label:before { box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12); }
.hb-checkbox:checked + label:before { background: transparent; border: 1px solid #000; }
.hb-checkbox:disabled + label { color: #b8b8b8; cursor: auto; }
.hb-checkbox:disabled + label:before { box-shadow: none; background: #ddd; }
.hb-checkbox:checked + label:after { content: ''; position: absolute; left: 5px; top: 9px; background: #000; width: 2px; height: 2px; box-shadow: 2px 0 0 #000, 4px 0 0 #000, 4px -2px 0 #000, 4px -4px 0 #000, 4px -6px 0 #000, 4px -8px 0 #000; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.my-account .form-list .input-box:focus label { color: red; }
.text-focus:focus { color: red; }
.more-filters:hover, .more-filters:focus { color: #000 !important; }
.actions a:hover, .actions a:focus { color: #000 !important; }
.products-grid li.item:focus { border-color: #f5e0a0; outline: none; }
.products-grid li.item:focus .product-shop .add-to-links { display: block; margin: 10px 0 0px; }
.products-grid li.item:focus .product-shop a.cmn-links { clear: both; display: block; }
.products-grid li.item .product-shop .product-name a:focus { color: #e9bc34; }
.products-grid li.item .product-shop .add-to-links li a { display: inline-block; }
.products-grid li.item .product-shop .product-name a:hover, .products-grid li.item .product-shop .product-name a:focus { color: #e9bc34; }
.cart-list .cart-table .product-name a:focus { color: #e9bc34; }
.cart-list .cart-table .btn-update:focus { color: #e9bc34; background: transparent; }
.checkout-cart-index .cart-list .btn-remove:focus { color: #eabc35; }
.cart-footer .cont-btn button.btn-gray:hover, .cart-footer .cont-btn button.btn-gray:focus { color: #e9bc34; background: transparent; }
.checkout-cart-index .accordion-tabs .section .section-title span:hover, .checkout-cart-index .accordion-tabs .section .section-title span:focus { color: #E9BC34; outline: none; }
.checkout-cart-index .accordion-tabs .section .section-title span:hover:before, .checkout-cart-index .accordion-tabs .section .section-title span:focus:before { color: #e9bc34 }
button.button:enabled:focus, .link-stock-alert a:focus { color: #1b1b1b; background: #deb22d; }
.header-container .right-head a:focus { color: #dcb02b; }
.header .topcart .cart-right-blck .actions a:hover, .header .topcart .cart-right-blck .actions a:focus { color: #383735; border: 1px solid #383735; }
.breadcrumbs a:hover, .breadcrumbs a:focus { color: #e9bc34; text-decoration: underline; }
.product-rating .first-review:focus, .product-rating .first-review:hover { color: #000; }
.product-view div.selector span:hover, .product-view div.selector span:focus { border: 1px solid #000; }
.product-view .add-to-links li a:hover, .product-view .add-to-links li a:focus { color: #e9bc34; }
.need-help a:hover, .need-help a:focus { color: #e9bc34; }
.need-help a:hover:before, .need-help a:focus:before { background-position: 0 -20px; }
.prop-warning:hover, .prop-warning:focus { color: #e9bc34; }
.warranty-media a { box-shadow: 0px 0px 0px 0px transparent; display: inline-block; min-height: 28px; background: transparent; vertical-align: top; padding: 5px; margin-right: 5px; }
.warranty-media a:focus { box-shadow: 0px 0px 0px 0px #ddd; background: #fafafa; }
.bottom-details .easytabs-a:focus { background: #FFF; color: #333333; }
.review-popup .form-list div.star-rating-hover a:focus { background-position: 0 -36px; }
.prevview:focus { background: #ddd; }
.product-view div.MagicToolboxSelectorsContainer ul li:focus { border: 1px solid #000; }
.my-account .form-list .input-box div.checker.focus span { border: 1px solid #050505; width: 17px; height: 17px; }
.my-account .form-list div.selector.focus span { border: 1px solid #050505; }
input.input-text:focus, select:focus, textarea:focus { border: 1px solid #050505; }
.flexslider:focus .flex-next:focus, .flexslider:focus .flex-prev:focus { opacity: 1 !important; }
.product-rating a:hover, .product-rating a:focus { color: #fcc80a; }
.color_swatch .images_icon a img.color_icon:focus { border: 2px solid #000000; }
#playerbg:focus { box-shadow: 1px 1px 1px #000; }
.downloads-links-block ul li span a:hover, .downloads-links-block ul li span a:focus { color: #050505; }
.product-view div.MagicToolboxSelectorsContainer ul li:hover, .product-view div.MagicToolboxSelectorsContainer ul li:focus { border: 1px solid #000; }
#narrow-by-list dd ol li:focus .amshopby-select { display: block !important; }
.checkout-cart-index .discount .v-fix input:focus { border: 1px solid #050505; }
/*** ada css  [magicmount-elite page] start ***/
ul.colorpicker li a:focus { border-color: #FFF; opacity: 1; }
.cms-page-view .std a.cmn-links:focus { background: #deb22d; }
a.cta:focus { color: #e1af19; }
.cmn-links:focus { background: #deb22d; color: #333; }
.magicplate_placement_options a.cta:focus { color : #e1af19; }
.magicplate_placement_options .cta:focus svg { fill : #e1af19; }
#prevview:focus { opacity: 0.6; }
#nextview:focus { opacity: 0.6; }
.product-view div.MagicToolboxSelectorsContainer a:focus { border : 1px solid #000; }
/*Temp*/
li.Level0.first.parent.megamenu.column-2.full-width.focus { /*background-color: red; */}
/*** boombottle-mm page ***/
.color_swatch .images_icon a:focus img.color_icon { border: 2px solid #000; }
.product-view #product-options-wrapper div.selector.focus span { border-color: #000; }
.product-view div.selector span:after { filter: contrast(160%); }
.breadcrumbs b, .breadcrumbs strong { color: #694f00; }
.top-details .product-col-left .product-name h1 { color: #535353; }
.product-view .part-number { color: #515151; }
.prop-warning { color: #515050; }
.hidden-label { visibility: hidden; position: absolute; pointer-events: none; }
svg.btms_small_logo title { color: #000; }
.videobutton svg { width: 160px; height : auto; }
svg tspan { color: #000; }
/*** search result page ***/
.amshopby-filters-top #narrow-by-list .actions a { color: #695106; }
.products-grid li.item:focus, .products-grid li.item:active { z-index: 2; border-color: #f5e0a0; }
/*** Product Detail page ***/
/*button.button:enabled:focus, .link-stock-alert a:focus {
}*/
.product-rating .first-review { color: #6b4f07; }
.review-popup .form-list div.star-rating a:focus { color: #e9bc34; }
.selector.focus span, .product-view div.selector.focus span { border: 1px solid #000 !important; }
.amshopby-filters-top div.selector span:focus, .amshopby-filters-top div.selector span:hover { border: 1px solid #000 !important; }
.pager .pages li a:focus { color: #aaa !important; text-decoration: underline; }
/***  Press-room ***/
.cms-page-view .std a, .is-blog .main a { display: block; height: 100%; }
.cms-page-view .std a.link-prd-img { border : 1px solid transparent; }
.cms-page-view .std a.link-prd-img:hover, .cms-page-view .std a.link-prd-img:focus { border : 1px solid #e9bc34; }
.color_swatch .images_icon a:focus img.color_icon { border: 2px solid #000; }
/*** ***/
.collection-product-name a:focus { color: #e9bc34; }
.collection-product-img a { border: 1px solid transparent; }
.collection-product-img a:focus { border: 1px solid #000; }
/*** Header part ***/
.header-container .form-search button { color: #ffffff; }
.header-container .head-search.mobile .form-search button { color: #000000; }
.international-shipping { color: #e9bc34; }
.top-follow ul li a { color: #ffffff; }
.top-follow ul li a .hide-txt { color: #ffffff; }
.header-container .form-search .hide-txt { color: #ffffff; }
.f-social-media a, .f-social-media a .hide-txt { color: #ffffff; }
.footer-heading { font-size: 12px; font-weight: normal; text-transform: uppercase; color: #ffffff; font-family: 'HelveticaNeue-Regular'; margin: 0px 0 20px 0; }
.toolbar-right .pager { display: none; }
th.opacity-zero { opacity: 0; }
.products-grid li.item:hover, .products-grid li.item:focus { border-color: #e9bc34 !important; }
.cms-page-view .std a.cmn-links { color: #2B2B2B !important; }
.products-grid li.item .product-image { border:1px solid transparent;}
.products-grid li.item .product-image:focus {border-color:#f5e0a0;}
.products-grid li.item:focus { z-index: 2;border-color:#f5e0a0;}
.pp-legacy__link img { border: 2px solid transparent;}
.pp-legacy__link:focus img { border-color:#e9bc34;}
ul.awards li a:focus img { filter: unset;}
a.cta { color: #624900 !important; }
.category-wireless-phone-chargers .columnize-two li a:focus {color:#dca500;}
.numberone_ribbon p {color:#464646 !important;}
a:focus, input:focus, select:focus, button:focus, textarea:focus, details:focus, summary:focus{outline:3px solid #e9bc34 !important; overflow: -moz-hidden-unscrollable;}
#main-content:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34;}
a.promo-button-text:focus, a.promo-button-text:active, button.promo-button-text:focus, button.promo-button-text:active { background: #330662; color: #fff !important; }
.col > a.promo-button-text, .col > a.promo-button-text:visited, .col > a.promo-button-text:hover, .col > a.promo-button-text:focus, .col > button.promo-button-text, .col > button.promo-button-text:visited, .col > button.promo-button-text:hover, .col > button.promo-button-text:focus, .navigation > a.promo-button-text, .navigation > a.promo-button-text:visited, .navigation > a.promo-button-text:hover, .navigation > a.promo-button-text:focus, .navigation > button.promo-button-text, .navigation > button.promo-button-text:visited, .navigation > button.promo-button-text:hover, .navigation > button.promo-button-text:focus, .content-2-template-sidebar-wrapper > a.promo-button-text, .content-2-template-sidebar-wrapper > a.promo-button-text:visited, .content-2-template-sidebar-wrapper > a.promo-button-text:hover, .content-2-template-sidebar-wrapper > a.promo-button-text:focus, .content-2-template-sidebar-wrapper > button.promo-button-text, .content-2-template-sidebar-wrapper > button.promo-button-text:visited, .content-2-template-sidebar-wrapper > button.promo-button-text:hover, .content-2-template-sidebar-wrapper > button.promo-button-text:focus { max-width: 30rem; -webkit-box-sizing: border-box; box-sizing: border-box; }
.col > a.promo-button-text, .col > a.promo-button-text:visited, .col > a.promo-button-text:hover, .col > a.promo-button-text:focus, .col > button.promo-button-text, .col > button.promo-button-text:visited, .col > button.promo-button-text:hover, .col > button.promo-button-text:focus, .navigation > a.promo-button-text, .navigation > a.promo-button-text:visited, .navigation > a.promo-button-text:hover, .navigation > a.promo-button-text:focus, .navigation > button.promo-button-text, .navigation > button.promo-button-text:visited, .navigation > button.promo-button-text:hover, .navigation > button.promo-button-text:focus, .content-2-template-sidebar-wrapper > a.promo-button-text, .content-2-template-sidebar-wrapper > a.promo-button-text:visited, .content-2-template-sidebar-wrapper > a.promo-button-text:hover, .content-2-template-sidebar-wrapper > a.promo-button-text:focus, .content-2-template-sidebar-wrapper > button.promo-button-text, .content-2-template-sidebar-wrapper > button.promo-button-text:visited, .content-2-template-sidebar-wrapper > button.promo-button-text:hover, .content-2-template-sidebar-wrapper > button.promo-button-text:focus { max-width: 100%; }
.breadcrumb-wrapper .breadcrumb-inner ul.breadcrumb-list li a.breadcrumb-link:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header li a:focus, header.header button:focus, header.header .global-menu:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header button:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header .hamburger:focus, header.header .hamburger:active { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header .main-navigation-search-form .search-toggle:active, header.header .main-navigation-search-form .search-toggle:focus { -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header .main-navigation-search-form .main-navigation-search-form-submit:focus { outline: 3px solid #e9bc34 !important; overflow: -moz-hidden-unscrollable; z-index: 3; }
header.header .main-navigation-search-form .main-navigation-search-form-text-field:focus { outline: none !important; background: #e4e4e4; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header .main-navigation-search-form .main-navigation-search-form-submit:focus, header.header .main-navigation-search-form .main-navigation-search-form-submit:active { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header .logo-holder .logo:focus, header.header .logo-holder .logo:active { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header:not(.shrinknav) .login-scosche .login-scosche-home:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
header.header:not(.shrinknav) .logo-holder .logo:focus, header.header:not(.shrinknav) .logo-holder .logo:active { outline: 3px solid #e9bc34 !important; -webkit-box-shadow: none; box-shadow: none; }
header.header:not(.shrinknav) .main-navigation-search-form .main-navigation-search-form-text-field:active, header.header:not(.shrinknav) .main-navigation-search-form .main-navigation-search-form-text-field:focus { background: #e4e4e4; }
header.header.shrinknav .logo-holder .logo:focus, header.header.shrinknav .logo-holder .logo:active { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
#alertContainer a.alert:focus { outline: none !important; -webkit-box-shadow: inset 0 0 0 3px #e9bc34; box-shadow: inset 0 0 0 3px #e9bc34; }
input[type=text]:focus, input[type=password]:focus { background: #e4e4e4; }
input[type=date]:focus { background: #e4e4e4; }
.form textarea:focus { background: #e4e4e4; outline: 3px solid #e9bc34 !important; }
.page-header .header .links li a:focus { outline: 3px solid #e9bc34 !important; overflow: -moz-hidden-unscrollable;}
.txt-hide{ visibility: hidden; position: absolute; pointer-events: none;}
.hide-txt{ visibility: hidden; position: absolute; pointer-events: none;}
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li.Level2{padding:10px 0;}
.product-details-box .action-skip-wrapper {height: 0;position: relative;width: 200px;display: none;}
.product-details-box .fotorama__fullscreen-icon:focus:after, 
.product-details-box .fotorama__zoom-out:focus:after, 
.product-details-box .fotorama__zoom-in:focus:after, 
.product-details-box .fotorama__arr:focus:after, 
.product-details-box .fotorama__stage__shaft:focus:after{box-shadow: none;outline: 3px solid #e9bc34 !important;}
.warranty-details a + a{margin-left: 50px;}
img.warranty_icon{margin:0;}
.product.data.items > .item.title.active:focus .data{outline: 3px solid #e9bc34 !important;}
.product-details-box .media .gallery-placeholder .fotorama__thumb:after{box-shadow: none !important;outline: 3px solid #e9bc34 !important;}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {box-shadow:unset;}
.minicart-wrapper .action.showcart {position: relative;width: 22px;height: 19px;}
.minicart-wrapper .action.showcart:before {top:0px !important;left: 0px;}
.page-header .header .block-search .minisearch:focus {outline: 3px solid #e9bc34 !important;overflow: -moz-hidden-unscrollable;display:inline-block;}
#cwsMenu-1 .cwsMenu.mega-menu > li.megamenu > ul.subMenu .showSub .mm-ul li a:focus { background-color: transparent; color: #e9bc34 !important;z-index: 9999 !important;}
/*ul.colorpicker li a:focus {  color:red;}*/
.product-options-wrapper .swatch-opt .swatch-option:focus{outline: 3px solid #e9bc34 !important;}
ul.colorpicker li a:focus{outline: 3px solid #e9bc34 !important;}
/*.ln_slider_container .ui-slider-handle:after { content:'Range Control'; font-size:0px;}*/
.field.search .control { border:none;}
.block-authentication .form.form-login .label { color:#000 !important;}
.vehicle-form .chosen-container-active{outline: 3px solid #e9bc34 !important;}
.vehicle-form .chosen-container-active .chosen-single {outline:none !important;}
/*-----ada-1-------------------*/
.need-help + a{color: #585858 !important;}
.product.data.items>.item.title>.switch{color: #585858 !important}
.page-layout-2columns-left .filter-options .filter-options-title:focus{outline: 3px solid #e9bc34 !important;}
.page-layout-2columns-left .filter-options .filter-options-content .item .layer-input-filter + a{display: inline-block;}

.products-grid li.item:focus{outline: 1px solid #e9bc34 !important;box-shadow: none;}
.products .product-item .product-item-info .product-item-details .product-item-name{overflow: inherit !important;}
.products .product-item .product-item-info .product-item-details .product-item-name:focus{outline: 3px solid #e9bc34 !important;}
.products-grid li.item:hover, .products-grid li.item:focus{box-shadow: none !important;outline: 1px solid #e9bc34 !important;}
.page-products .product-item-info a.product-item-photo:focus{box-shadow: none !important;outline: 2px solid #e9bc34 !important;}
.products .product-item:focus .actions-primary{opacity: 1;}
.products-grid li.item:focus .actions-secondary a.tocompare-item{display: block;}
#table_id a{display: inline-block;}
.pp-93f9c59b__wrapper:focus{box-shadow: none !important;outline: 3px solid #e9bc34 !important;}
.contact-box a{display: inline-block;}
.mid-gallery-hp ul li a{display: inline-block;}
.mid-gallery-hp ul li>a:focus {outline: 3px solid #e9bc34 !important;}
.top-tabs .tab:focus{outline: 3px solid #e9bc34 !important;}
.page-header .top-follow ul li a.tw-icon span{color: #c5c5c5 !important;}
.press_coverage_content .inner + span + a{display: block;}
.emphasized{color: #333 !important;}
.c-preview__title{color: #fff !important;}
div[data-content-type='tabs'] .tabs-navigation li.tab-header a.tab-title:focus{outline: 3px solid #e9bc34 !important;}
.block.filter .filter-content .filter-current a.action.remove:after{position: inherit;}
.amfinder-menu-horizontal > form .amfinder-toggle li:focus{outline: 3px solid #e9bc34 !important;}
.collection-pro-txt{overflow: inherit;}
.collection-product-name a{display: inline-block;}
#insertTarget a:hover{outline: 3px solid #e9bc34 !important;}
.remind a  { color:#000;}
.remind a:hover { color:#e9bc34;}
.product-options-wrapper .swatch-opt .swatch-option { max-width:20px;}

fieldset {
   border: 0;
    margin: 0;
    min-width: 0;
    padding: 0;
}

.page-header .header .block-search .search .input-text:focus{outline: none !important;}

.page-header .header .block-search .minisearch.active {
	outline: 3px solid #e9bc34 !important;
	display: inline-block;
}

.page-header .header .block-search .search .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc	 !important;
}
.page-header .header .block-search .search .input-text::-moz-placeholder { /* Firefox 19+ */
  color: #ccc	 !important;
}
.page-header .header .block-search .search .input-text:-ms-input-placeholder { /* IE 10+ */
  color: #ccc	 !important;
}
.page-header .header .block-search .search .input-text:-moz-placeholder { /* Firefox 18- */
  color: #ccc	 !important;
}
#closeIcon:focus { border:3px solid #000;}
#ln_slider_container_price #ln_slider_price .ui-slider-handle { font-size:0px;}
.subMenu-show { display:block;}
li.megamenu.selected {}
li.megamenu.selected a.Level0 {outline: 3px solid #e9bc34 !important;}
/*li.megamenu.selected a:focus {outline:3px solid transparent !important;}*/